﻿body{
    font-family: "Montserrat", serif;
}


.cabecera{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.8);
    padding-top: 8px;
    padding-bottom: 8px;
}



.logotipo{
    font-size: 37px;
    color: white;
    font-family: "Oswald", serif;
    font-weight: bold;
}
.logotipo h1{
    display: inline;
}
.logotipo img{
    height: 70px;
}


.datos{
    text-align: end;
}
.datos span{
    background: red;
    color: white;
    text-align: center;
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
    padding: 5px 12px;
    display: inline-block;

    border-radius: 20px;
}
.datos a{
    color: white;
}

.datos img{
    width: 30px;
}

.efecto{
    padding: 0;
}


.leyenda{
    position: relative;
    top: -40px;
    z-index: 1000;
    background: #fdc50f;
    font-size:22px;
    font-weight: bold;
    display: inline-block;
    padding: 12px;
}
.leyenda img{
    height: 50px;
}


.servicios{
    padding-top: 0px;
    padding-bottom: 40px;
}

.titulo{
    color: blue;
    text-align: center;
    font-size: 33px;
    font-weight: bold;
}
.titulo img{
    height: 100px;
}


.c h2{
    background: black;
    width: 100%;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    color: white;
    padding: 7px 0;
    display: inline-block;
    margin-bottom: 0;
}
.c img{
    width: 100%;
    height: 300px;

    object-fit: cover;
}


.servicios2{
    background: #f7f7f7;
    padding-top: 30px;
    padding-bottom: 30px;
}



.ser{
    text-align: center;
}
.ser img{
    height: 170px;
    margin-bottom: 20px;
}
.ser strong{
    width: 100%;
    color: red;
    font-size: 22px;
    font-weight: normal;
    display: inline-block;
}


.ubi{
    text-align: center;
    font-size: 20px;
}
.ubi strong{
    width: 100%;
    font-weight: normal;
    display: inline-block;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){
    .cabecera{
        position: relative;
    }
}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .logotipo{
        font-size: 25px;
    }
    .datos span{
        width: 100%;
    }
    .leyenda{
        top: 0;
        width: 100%;
        margin-bottom: 30px;
    }
    .ubi{
        margin-bottom: 40px;
    }
}

@media screen and (max-width:576px){
    
}


.tel{
    position: fixed;
    bottom: 80px;
    right: 30px;
    z-index: 1000;
    background: blue;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
.chat{
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    background: #24d366;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
@keyframes pulse {
    from,to {
        transform: scale3d(1,1,1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }
}

.pulse {
    animation-name: pulse
}